This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 155712 - User mount tool allows foramt of CD-ROM which then fails
User mount tool allows foramt of CD-ROM which then fails
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-22 10:31 EDT by David Balažic
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:53:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Balažic 2005-04-22 10:31:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.7) Gecko/20050414 Firefox/1.0.3

Description of problem:
menu Applications / System Tools / Disk Management
(as non-root)

It allows to format almost everything, including DVD and CD ROM and RW units.
Selecting format on a CD-RW unit with a CD-RW inserted shows a dialog for selecting a filesystem type. Then clicking YES makes it do something for a second and then disappears. No error report. The CD medium stays unchanged.

It should either format the CD-RW (I can dream, right?) or say it can't do that.
Or not offer the format in the first place.

Version-Release number of selected component (if applicable):
As on the FC4-test2 DVD

How reproducible:
Didn't try

Steps to Reproduce:


Additional info:
Comment 1 Christian Iseli 2007-01-22 06:12:28 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Matthew Miller 2007-04-06 11:21:10 EDT
Fedora Core 3 and Fedora Core 4 are no longer supported. If you could retest
this issue on a current release or on the latest development / test version, we
would appreciate that. Otherwise, this bug will be marked as CANTFIX one month
from now. Thanks for your help and for your patience.
Comment 3 Ray Strode [halfline] 2007-08-14 11:53:48 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.